{
  "id": 3375200,
  "name": "In re estate of Amanda Weaver, deceased, appellee, v. J. W. Weaver, appellant",
  "name_abbreviation": "Estate of Weaver v. Weaver",
  "decision_date": "1927-09-29",
  "docket_number": "Gen. No. 7,718",
  "first_page": "642",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 32,
    "char_count": 263,
    "ocr_confidence": 0.549,
    "sha256": "af67c699bba5a6279ff9a7c6eb87f2558fa9647289b7ec4e2f0e48f7d80d0be6",
    "simhash": "1:16815d2e6c0e5899",
    "word_count": 41
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re estate of Amanda Weaver, deceased, appellee, v. J. W. Weaver, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "Bert E. McLaughlin, for appellant. Hardy, Hardy, Bardens & Hardy, for appellee."
    ],
    "corrections": "",
    "head_matter": "In re estate of Amanda Weaver, deceased, appellee, v. J. W. Weaver, appellant.\nGen. No. 7,718.\nOpinion filed September 29, 1927.\nBert E. McLaughlin, for appellant. Hardy, Hardy, Bardens & Hardy, for appellee."
  },
  "file_name": "0642-02",
  "first_page_order": 694,
  "last_page_order": 694
}
